Bug 216381 - NFS detail (RFE)
NFS detail (RFE)
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-19 22:28 EST by Steven Berry
Modified: 2009-07-07 00:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-08 01:37:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Berry 2006-11-19 22:28:42 EST
I had a difficult time setting up NFS for an install over LAN/WAN. 

It would be fesable to look at explaining NFS a little further in the
installation guide; not so much how it works - but an overview of what is needed
from the dvd, either ISO or a copy of the entire dvd to a directory and placed
in exports in /etc/exports file properly for access - Then how to use anconda
with NFS to connect to that server and get the connection properly. 
 
This overview of NFS could help a lot of people trying to pump out FC6 across
networks withotu having to dig across the internet to find it. it could really
help for a time saver in the installation guide.
Comment 1 Paul W. Frields 2006-11-23 11:53:51 EST
This is not appropriate for the Installation Guide, but I could see it going in
the Mirror Tutorial or in one of the other more expansive Guides that FDP folks
are working on.  I'm reassigning this to the mirror-tutorial component for now.
Comment 2 Paul W. Frields 2007-12-08 01:37:07 EST
The mirror-tutorial is obsolete and no longer maintained.  For current mirroring
information pertinent to end users and mirror administrators, refer to:

http://fedoraproject.org/wiki/Infrastructure/MirrorManager
Comment 3 eric@christensenplace.us 2009-07-07 00:09:47 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.